escondido

Forum Replies Created

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • in reply to: Cannot install latest version (6.9.2.1) on Ubuntu 16.04 #25534
    Avatarescondido
    Participant

    Installation went very well, but now I’m seeing an error message, ”

    Error: Cannot create a new display, please contact your system administrator.” I’m using XFCE4 and haven’t changed it. Something I need to fix on the config file?

    Error: Cannot create a new display, please contact your system administrator’.

    6680 236 20:11:37 628.742 ClientSession: Stopping session at 0x02d4d7f0.

    6680 236 20:11:37 640.710 Connection: Stopping connection at 0x03bf1c50.

    Info: Slave server running with pid 948.

    6680 236 20:11:37 640.710 ClientDaemonConnector: Stopping the current connection.

    Info: Listening to slave connections on port 35040.

    6680 236 20:11:37 641.710 Connection: Stopped connection at 0x03bf1c50.

    6680 236 20:11:37 652.731 ClientSession: Stopped session at 0x02d4d7f0.

    6680 236 20:11:37 652.731 Connection: Stop reading because of parser request.

    in reply to: Cannot install latest version (6.9.2.1) on Ubuntu 16.04 #25504
    Avatarescondido
    Participant

    The installation was a success after making the directory change.

    However, trying to access the remote server is not working. Error message I see is, “authentication failed, please try again.” I know the password is correct.

    Any ideas?

    in reply to: Cannot install latest version (6.9.2.1) on Ubuntu 16.04 #25486
    Avatarescondido
    Participant

    There is no output when running alias | grep install

    Inside bin/install file is “sudo apt install”¬† I held back updating a few programs awhile ago, which shouldn’t have anything to do with NoMachine.

    What should I change the filename to ?

    in reply to: Cannot install latest version (6.9.2.1) on Ubuntu 16.04 #25469
    Avatarescondido
    Participant

    I have no idea what’s going on with this program. I haven’t had any issues installing other programs using root or a sudo user. I vaguely recall trying to install it once using 4.3 Tar instructions, but I deleted everything when that approach produced the same errors.

    I followed the DEB instructions per this page.

    Running the aforementioned command showed the following.

    root@ ~ # /bin/install –help

    Reading package lists… Done

    Building dependency tree

    Reading state information… Done

    0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.

    It’s my understand that the default paths should already be taken care of by the standard “dpkg -i <filenamehere>” command. Did you get the files I sent after running the command Hawk mentioned?

    What I’m seeing in the log files DOES contradict the command prompt output, which I why I sent both. They should match up, ya know lol. It’s not 2 different machines. Something is wrong with the install script for my server.

    I’m to open any ideas. If you need anything please let me know.

     

     

     

    in reply to: Cannot install latest version (6.9.2.1) on Ubuntu 16.04 #25250
    Avatarescondido
    Participant

    I just an email with the requested information. Let me know if you need anything else. Thanks.

    in reply to: Can’t connect to headless server using Windows 10 #24887
    Avatarescondido
    Participant

    Thanks for the help Mth, your instructions worked perfectly!

    in reply to: NoMachine not displaying desktop #19101
    Avatarescondido
    Participant

    Sorry for the late reply, I never received an email indicating a new comment. It is a headless system and works great for the past 3 months up until a few weeks ago. I sent an email with the logs back on 7/16/18, but I haven’t heard anything yet.

    It’s my understanding the free version only allows root access, so I’m not entirely sure if there’s a different way to create a new user outside of giving sudo privileges.

     

     

Viewing 7 posts - 1 through 7 (of 7 total)